* {
margin: 0;
padding: 0;
}

body {
color: #333;
background: #F1F3E8 url(images-red/bg_pat.jpg) repeat-x;
font-family: "Lucida Sans Unicode", Verdana, sans-serif;
font-size: 75%;
line-height: 1.6;
}

h1, h2, h3, h4, h5, h6 {
font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#444;
}

#headline_h1 h1, #headline_h1 h2 {
font-size: 3.2em;
}

#headline_h1 h1 a, #headline_h1 h2 a { display: block; height: 40px; color: #fff; text-decoration: none; }
#headline_h1 h1 a:hover, #headline_h1 h1 a:active, #headline_h1 h2 a:hover, #headline_h1 h2 a:active { color: #fff; }

h1 {
font-size: 2em;
}

h2 {
font-size: 2em;
line-height: 1em;
}

h3 {
font-size: 1.5em;
line-height: 1;
margin-bottom: 1em;
}

h4 {
font-size: 1.2em;
line-height: 1.25;
margin-bottom: 1.25em;
}

h5 {
font-size: 1em;
font-weight: 700;
margin-bottom: 1.5em;
}

h6 {
font-size: 1em;
font-weight: 700;
}

p {
font-size: 1.1em;
margin: 0 0 1.5em;
}

blockquote {
background: url(images/quote.png) no-repeat;
color: #666;
margin: 15px;
padding-left: 25px;
}

em {
font-style: italic;
background: #efefe9;
}

strong {
font-weight: 700;
}

pre, code {
font-family: "Courier New", Courier, Monospace;
line-height: 1.5;
}

pre {
background: #efefe9;
border-top: 1px solid #ccc;
white-space: pre;
overflow: auto;
margin: 0 15px;
padding: 10px 15px;
max-height: 300px;
}

img {
border: none;
}

p img {
margin: 3px;
}

a:focus, a:hover {
color: #404040;
text-decoration: none;
}

a {
color: #ff0b00;
text-decoration: underline;
outline: none;
}

ul, ol {
margin: 0 2.5em 1.5em;
}

ul li, ol li {
margin-bottom: 0.5em;
}

ul {
list-style-type: circle;
}

ol {
list-style-type: decimal;
}

input, textarea {
font-family: "Lucida Grande", Verdana, sans-serif;
}

.clear {
clear: both;
}

.container {
width: 1000px;
margin: 0 auto;
background:url(images/content_pat.gif) top repeat-y;
}

#header {
width: 100%;
height:136px;
background: url(images-red/bg_pat.jpg) repeat-x;
}

#headline {
width:980px;
height:80px;
margin-left:14px;
}
#headline_h1 {
float:left;
width:660px;
display:block;
line-height:3.7em
}
.Desc {
color:#ff0b00;
font-size:21px;
line-height:32px;
float:left;
}

.headerMenu {
	margin:0 0 0 0;
	float:right;
	display:block;
	width:290px;
}
.headerMenu li{
	float:left;
}

.headerMenu li a, .headerMenu li a:visited { 
text-decoration : none;
color : #444;
border-bottom:none;
} 
.headerMenu .rssIco{
	display:block;
	border:none;
	margin-top:20px;
	float:left;
}
.headerMenu .emailIco{
	display:block;
	width:200px;
	border:none;
	margin-left:10px;
float:right;
color:white;
font-size:16px;
}
.field {
background:#1D1F1E;
border:1px solid #404146;
width:190px;
height:20px;
color:#ccc;
padding:3px 3px 1px 7px;
}
.newsbutton {
float:right;
background:#050505;
border:1px solid #515459;
color:#A8AA9F;
font-size:10px;
font-weight:bold;
font-family:Lucida Sans Unicode, Trebuchet MS, Arial, Helvetica, sans-serif;
width:80px;
margin:1px 0 0 0;
cursor:pointer;
}


ul.menu {
list-style-type: none;
height: 45px;
margin: 0;
padding:1px 0 0 0;
font-weight:bold;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
margin:0
}

li.page_item {
float: left;
display: inline;
font-size: 1.5em;
background: url(images-red/menu_split.jpg) top left no-repeat;
height: 44px;
padding: 2px 0 0 1px;
}

li.page_item_1 { background: none; padding-left: 15px; }

li.page_item a {
color:white;
display: block;
text-decoration: none;
padding: 5px 10px 7px 10px;
}
 

li.page_item a:hover, li.current_page_item a {
color: #fff;
background: url(images-red/menu_hover.jpg) center right repeat-x;
border:1px solid #830908;
border-bottom:none;
padding: 5px 9px 6px 9px;
}

 

#leftcolumn, #rightcolumn {
margin:0;
}

#leftcolumn {
float: left;
width: 660px;
margin-left:20px;
overflow: hidden;
}

#rightcolumn {
float: right;
width: 270px;
margin:0 20px 0 0;
}

.post {
padding: 0 0 20px 0;
}
.naslov {
float:left;
width:550px;
}

.title h2 {
color: #444;
}

.title h2 a {
color: #444;
text-decoration: none;
}

.title h2 a:hover {
color: red;
text-decoration: underline;
}

.postdata {
color: #999;
margin-bottom: 5px;
}

.postdata a {
color: #ff0b00;
font-weight: 700;
}

.komentari {
color: #999;
background:url(images/comment.gif) no-repeat;
float:right;
height:36px;
width:104px;
text-align:center;
margin-bottom: 5px;
padding-top:2px;
}

.komentari a, .komentari a:visited {
color: #666;
text-decoration:none;
font-weight: 700;
}
.komentari a:hover {
color: #ff0b00;
text-decoration:none;
font-weight: 700;
}

.entry {
clear: both;
margin: 0;
}

.entry h3 {
font-size: 1.3em;
}

a.more-link {
color:#D80C01;
text-transform:uppercase;
font-size:11px;
font-weight:bold;
text-decoration:none;
display:block;
float:left;
margin:5px 0 0 0;
}
a:hover.more-link {
color:#404040;
}

#related h3, h3#comments {
padding: 8px 15px 5px 0;
}

.pagers {
width: 98%;
margin: 0 auto;
height: 30px;
}

.pagers a {
color: #666;
}

/* -------------------
*      Sidebar
------------------- */

ul#sidebar {
list-style-type: none;
margin: 0;
padding: 0;
}

#sidebar h2 {
color: white;
font-size: 1.3em;
margin-bottom: 20px;
font-family: Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif
}

.widget {
background: url(images/side_h1.jpg) no-repeat;
padding: 9px 13px 5px 15px;
}
.widget_c {
background: url(images/widget_pat.gif) repeat-y;
}
.widget_b {
border-bottom: 1px solid #DADCCE;
margin-bottom:20px;
}

.widget ul {
list-style-type: none;
margin: 5px 10px 0 0;
width: 100%;
}

.widget ul li {
background: url(images-red/arrow.gif) no-repeat;
background-position:0 1px;
color: #999;
padding-left: 20px;
}
.widget ul li:hover {
background: url(images-red/arrow_hover.gif) no-repeat;
background-position:0 1px;
color: #999;
padding-left: 20px;
}

#sidebar a {
color: #333;
font-size:14px;

text-decoration: none;
}

#sidebar a:hover {
color: #ff0b00;
}

.tagcloud {
font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
word-spacing: 5px;
}

/* Search */
.widget_search {
text-align: center;
background:url(images-red/search_field.jpg) no-repeat;
padding: 0.5em 0 0.5em 0;
}
#searchform input {
width: 63px;
height:25px;
padding:0;
margin:2px 2px 0 0;
border:none;
float:right;
background:url(images-red/search_button.jpg) no-repeat;
cursor:pointer;
}
input#s {
font-size: 1.2em;
width: 220px;
float:right;
border: none;
margin:0 5px 0 0;
background:none;
}

/* Comment Area */

.commentlist {
font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
margin: 0;
list-style-type:none;
}
.commentlist p {
padding:5px;
margin:0;
}

.komentar {
margin:0;
padding:0;
width:595px;
float:left;
}
.commentlist .body {
font-family: "Lucida Sans Unicode", Verdana, sans-serif;
padding: 0;
margin:0;
overflow: hidden;
float:left;
background:#F9F9F9;
width:100%;
}
.commentlist .body-author {
font-family: "Lucida Sans Unicode", Verdana, sans-serif;
padding: 0;
overflow: hidden;
background:#FFF4F5;
}

.commentlist li {
width: 100%;
padding: 0 0 5px 0;
clear:both;
border-top:1px solid #999;
}

.commentlist li .top {
color: #ff0b00;
padding: 0;
margin-top:10px;
font-weight: bold;
}

.commentlist li .top a {
color: #ff0b00;
}

.commentlist li .top span {
font-size: 0.9em;
font-weight: 400;
color:#666;
}

.gravatar {
float: right;
margin: 30px 0 5px 0;
border: 1px solid #B00000;
display:block;
height:60px;
width:60px;
float:right;
}
img.gravatar {
margin:0;
padding:0;
}

.theform {
padding: 1.5em 0 2em;
}

.theform label {
font-size: 0.9em;
vertical-align: middle;
}

#remember, #forget, #txpCommentHelpLink {
margin-left: 2em;
}

#commentform {
margin-left: 1em;
}

#commentform input:focus, #commentform textarea:focus {
border: 1px solid #C0C092;
background: #fcfcfc;
}

.comment_input {
vertical-align: middle;
width: 260px;
border: 1px solid #CFCFAF;
background: #F7F7F1;
padding: 0.3em;
margin-right: 5px;
}

.message_input {
font-size: 1em;
width: 90%;
height: 200px;
border: 1px solid #FFB8B6;
margin-top: 0.2em;
background: #F7F7F6;
padding: 0.3em;
}

.commentlist_error {
color: #c00;
}

.button {
background:url(images-red/submit_bg.jpg) repeat-x;
color:white;
padding:3px 3px 2px 3px;
border:1px solid #A90B0A;
line-height:23px;
font-weight:bold;
text-transform:uppercase;
font-size:11px;
font-family:Georgia, "Times New Roman", Times, serif;
cursor:pointer;
}

/* Footer */

#footer {
background: black url(images/footer_bg.jpg) bottom left repeat-x;
color: #555;
width: 100%;
padding: 10px 0 0 0;
display: block;
}
#footer .container {
background: url(images/footer_pat.gif) center top repeat-y;
margin: 0px auto;
margin-bottom:10px;
padding:0;
width:978px;
}
#footer h2{
color:#ff0b00;
font-family: "Lucida Sans Unicode", Verdana, sans-serif;
font-size:19px;
letter-spacing:-1px;
}
#footer span {
color: #999;
}
#footer ul {
list-style-type:none;
margin:0;
padding:0;
}
#footer li {
background: url(images-red/footer_arrow.gif) no-repeat;
background-position:0px 5px;
padding:0 0 5px 17px;
margin:0;
}
#footer li:hover {
background: url(images-red/footer_arrow_hover.gif) no-repeat;
background-position:0px 5px;
padding:0 0 5px 17px;
margin:0;
}
#footer a, #footer a:visited {
color: #999;
font-size:13px;
}
#footer a:hover {
color: #ff0b00;
}

.footer_left {
	float:left;
		width:300px;
	margin:0 30px 0 15px;
	color:#ccc;
	font-size:11px;
}
.footer_center {
	clear:right;
	float:left;
		width:300px;
	margin:0 30px 0 0;
}
.footer_right {
	float:left;
	width:290px;
}

#footer .footer_commenters ul, #footer .footer_commenters ul li {
list-style-type:none;
background:none;
padding-left:0;
}
#footer .topcommenters ul li {
background: url(images-red/footer_arrow.gif) no-repeat;
background-position:0px 5px;
padding:0 0 5px 17px;
margin:0;
}
#footer .topcommenters ul li:hover {
background: url(images-red/footer_arrow_hover.gif) no-repeat;
background-position:0px 5px;
}
#footer .footer_commenters ul li h2 {
margin-bottom:0;
margin:0;
padding:0;
}

.credits { 
margin: 0; 
padding: 10px 0 10px 0;
width:100%;
background:black;
font-size:12px;
color:#605C5B;
text-align:center;
width:auto;
font-weight:bold;
}
#footer .credits a, #footer .credits a:visited {
font-size:12px;
color:#605C5B;
text-decoration:none;
}
/***********************/

.postdata a:hover, .pagers a:hover {
color: #333;
}

.alignleft {
float: left;
}

.alignright {
float: right;
}

hr {
background: #E6E6D2; 
color: #E6E6D2;
clear: both; 
float: none; 
width: 100%; 
height: .1em;
margin: 0 0 1.4em;
border: none; 
}

hr.space {
height: 4em;
}


.about {
background: url(images/about_pat.gif) repeat-y;
margin:0;
padding:0 0 10px 0;
}
.about h3 {
background: url(images/about_head.gif) no-repeat;
margin:0;
padding:10px 10px 3px 10px;
color:#CC0000;
font-family:Lucida Sans Unicode;
font-size:16px;
font-weight:bold;
}
.about p {
margin:0 10px 0 10px;
padding:0;
line-height:18px;
}
.about img {
float:left;
margin: 5px 10px 0 0;
}
.about_bottom {
margin-bottom:20px;
background: url(images/about_b.gif);
height:5px;
}


/* DomTab in Sidebar */
div.domtab {
	margin:0;
		margin-left:-10px;
	margin-top:-2px;
	margin-right:-10px;
	}
.domtab ul.domtabs {
	float: left;
	margin: 0 0 10px 0;
	padding:0;
	}
.domtab ul.domtabs li {
	display: inline;
	float:left;
	display:block;
	padding: 0;
	margin: 0;
	font-size:14px;
	letter-spacing:-1px;
	font-weight:bold;
			background:none;
	}
.domtab ul.domtabs li a { padding: 2px 4px 7px 5px; }
#sidebar li .domtab ul.domtabs li a {
	display: block;
	border: none;
		text-decoration:none;
		cursor:pointer;
		color:white;
	}
#sidebar li ul.domtabs li a:hover {
	border: none;
		text-decoration:none;
		cursor:pointer;
		color:white;
		background:#333;
		padding: 2px 4px 6px 5px; 
	}
.domtab ul.domtabs li a {
				color:white;
	}
.domtab ul.domtabs a:hover {
	color: white;
	}
#sidebar li .domtab ul.domtabs .active {
		background:white;
		color:black;
		padding: 2px 5px 7px 5px;
	}
div.domtab div {
	clear:both;
	}
div.domtab div ul li {
			margin-left:10px;
}
div.domtab div ul li a {
	display: block;
			text-decoration:none;
	}
div.domtab div ul li a:visited {
			text-decoration:none;
}
div.domtab div ul li a:hover {
		background:white;
	}

.domtab ul {
	list-style-type: none;
	margin:0px;
	padding:0;
}

.domtab menu .domtabs .TabLink {

}

* html ul#dom_categories li {
	margin-top: -10;
}

* html ul#dom_categories li a {
	margin-bottom:-12px;
}
* html ul#recent li a {
	margin-bottom::1px;
}



/*************** SOCIJALNI LINKOVI ************************/
.inside_subpost {
display:block;
clear:both;
margin:10px 0 0 0;
padding:0;
}

.related_rss_icon {
margin-top:-10px;
float:left;
background:url(images-red/rss.jpg) no-repeat;
width:50px;
height:50px;
}

.related_rss {
height:32px;
padding:0;
margin:0 0 10px 0;
color:#f9f9f9;
line-height:30px;
font-size:15px;
font-weight:bold;
background: #ff0b00;
}
.related_rss a, .related_rss a:visited {
color:white;
text-decoration:underline;
}
.related_rss a:hover {
color:white;
text-decoration:none;
}

.nextlinks {
margin:0;
padding:0;
display:block;
clear:both;
float:left;
}
.nextlinks h2 {
margin:5px 0 5px 0;
padding:0;
font-size:19px;
}
.nextlinks ul {
margin:0;
padding:0;
}
.nextlinks li {
list-style-type:none;
margin:0;
padding:0 0 0 15px;
margin:3px 0 5px 0;
background:url(images-red/arrow.gif) left no-repeat;
background-position: -3px 2px;
}
.nextlinks a {
line-height:13px;
font-size:13px;
padding:0
}

.social {
display:block;
margin:0;
padding:0 0 10px 0;
width:170px;
float:right;
}
 .social img {
margin:0;
padding:0 0 5px 0;
}
.social h2 {
margin:5px 0 5px 0;
padding:0;
font-size:19px;
}

.icons {
display:block;
float:left;
}
.icons ul {
margin:0;
padding:0 12px;
}
.icons ul li {
list-style-type:none;
display:block;
margin:0;
padding:0px;
width:70px;
float:left;
}
.icons a {
text-decoration:none;
margin:0;
}
